using Lada.Framework.Data.Domains.Cms;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;
namespace Lada.Framework.Data.Mappings.EntityMappings.Cms
{
    public class FaqMap : IEntityMappingConfiguration<Faq>
    {
        public void Map(EntityTypeBuilder<Faq> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Faq");
        }
    }
}